.product__img img {
    object-fit: cover;
}

.blog--category .blog__img img,
.products-3 .icerik_kutu_1 a.aimg img {
    aspect-ratio: 1.55 / 1;
    object-fit: cover;
}

.gallery--documents .gallery__slider-container img {
    aspect-ratio: 1 / 1;
}

.numbers {
    padding: 90px 0;
}

@media screen and (max-width:600px) {
    .numbers {
        padding: 50px 20px;
    }
}

.blog__eyebrow {
    color: #0a5c00;
}

.slogan i {
    background-color: #0a5c00;
}

.button--detail {

    background: #0a5c00;

}

.contact i {

    background-color: #0a5c00;

}

.footer__social {

    background-color: #0a5c00;

}

.title-box {
    text-align: center;
    padding: 25px 15px;
}

.title-icon {
    width: 90px;
    height: auto;
    display: block;
    margin: 0 auto 15px auto;
}

.main-title {
    margin: 0;
    font-size: 32px;
    font-weight: 700;
    color: #35380f;
    line-height: 1.2;
    white-space: nowrap; /* alt satıra geçmesini engeller */
}

.main-title strong {
    font-weight: 800;
}

/* Tablet */
@media (max-width: 768px) {
    .title-icon {
        width: 60px;
        margin-bottom: 12px;
    }

    .main-title {
        font-size: 26px;
    }
}

/* Mobil */
@media (max-width: 480px) {
    .title-box {
        padding: 20px 10px;
    }

    .title-icon {
        width: 50px;
        margin-bottom: 10px;
    }

    .main-title {
        font-size: 20px;
    }
}